{
  "gitzone": {
    "projectType": "service",
    "module": {
      "githost": "gitlab.com",
      "gitscope": "losslessone/services/servezone",
      "gitrepo": "npmcdn",
      "description": "a cdn using npm as source",
      "npmPackagename": "npmcdn",
      "license": "UNLICENSED",
      "projectDomain": "npmcdn.lossless.one",
      "shortDescription": "undefined variable"
    }
  },
  "npmci": {
    "npmGlobalTools": [],
    "dockerRegistryRepoMap": {
      "registry.gitlab.com": "losslessone/services/servezone/npmcdn"
    },
    "dockerBuildargEnvMap": {
      "NPMCI_TOKEN_NPM2": "NPMCI_TOKEN_NPM2"
    },
    "npmRegistryUrl": "verdaccio.lossless.one"
  }
}